footnote.font.size
Prev | Pagination and General Styles | Next

## Name

footnote.font.size — The font size for footnotes

## Synopsis

    <xsl:param name="footnote.font.size">
     <xsl:value-of select="$body.font.master * 0.8"></xsl:value-of><xsl:text>pt</xsl:text>
    </xsl:param>

## Description

The footnote font size is used for...footnotes!

Prev | Up | Next
body.font.size | Home | title.margin.left